Bug 31885 - up2date contact address is bad
Summary: up2date contact address is bad
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date   
(Show other bugs)
Version: 4.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Adrian Likins
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-15 19:15 UTC by Need Real Name
Modified: 2015-01-07 23:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-15 21:19:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-03-15 19:15:33 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.2 i586)


If a problem should arise with up2date the contact address is given as
rhns_help@redhat.com.  I attempted to email this account - the message
bounced.  

Either redirect mail going to this account or change the contact address.

Reproducible: Always
Steps to Reproduce:
1. echo "Does this mail go anywhere" | mail rhns_help@redhat.com -s hello
	

Actual Results:  Message was returned by MAILER-DAEMON@mail.redhat.com
saying user is unknown

Expected Results:  Mail should be accepted - possibly a confirmation
message returned to user saying "thank you for emailing us - we'll deal
with your problem"

Header info...

The original message was received at Thu, 15 Mar 2001 14:03:41 -0500
from grunky@bobcat.bradley.edu [136.176.200.76]

   ----- The following addresses had permanent fatal errors -----
<rhns_help@redhat.com>
    (reason: 550 <rhns_help@lacrosse.redhat.com>... User unknown)
    (expanded from: <rhns_help@redhat.com>)

   ----- Transcript of session follows -----
... while talking to mx.corp.redhat.com.:
>>> RCPT To:<rhns_help@lacrosse.redhat.com>
<<< 550 <rhns_help@lacrosse.redhat.com>... User unknown
550 5.1.1 <rhns_help@redhat.com>... User unknown

Comment 1 Preston Brown 2001-03-15 20:33:16 UTC
Adrian, this is a server issue which really should be fixed ASAP.

Comment 2 Adrian Likins 2001-03-15 21:19:10 UTC
should be fixed on the live site and in cvs now

Comment 3 Jay Turner 2001-03-19 21:36:26 UTC
This is resolved on the live site.  Closing out this bug.


Note You need to log in before you can comment on or make changes to this bug.